
/*BEGIN textv2_1709550724515_37007000718*//*END textv2_1709550724515_37007000718*//*BEGIN textv2_1709550724516_32420234286*//*END textv2_1709550724516_32420234286*//*BEGIN textv2_1709550731064_48439674000*//*END textv2_1709550731064_48439674000*//*BEGIN textv2_1709550731064_69501405666*//*END textv2_1709550731064_69501405666*/
/*BEGIN w_1739378394897_41028699311*//*END w_1739378394897_41028699311*/
/*BEGIN w_1739378394910_41604201988*//*END w_1739378394910_41604201988*/
/*BEGIN w_1739378394917_76528117081*//*END w_1739378394917_76528117081*/
/*BEGIN textv2_1739378394928_75427903974*//*END textv2_1739378394928_75427903974*/
/*BEGIN textv2_1739378394934_26984716182*//*END textv2_1739378394934_26984716182*/
/*BEGIN buttonv2_1739378394937_37702845248*//*END buttonv2_1739378394937_37702845248*/
/*BEGIN textv2_1739378394948_99752519747*//*END textv2_1739378394948_99752519747*/
/*BEGIN textv2_1739378394951_40010188375*//*END textv2_1739378394951_40010188375*/
/*BEGIN buttonv2_1739378394970_45528130019*//*END buttonv2_1739378394970_45528130019*/
/*BEGIN textv2_1739378394965_36210263292*//*END textv2_1739378394965_36210263292*/
/*BEGIN w_1739378397653_24914207660*//*END w_1739378397653_24914207660*/
/*BEGIN w_1739378397656_30404170600*//*END w_1739378397656_30404170600*/
/*BEGIN w_1739378397663_11516790809*//*END w_1739378397663_11516790809*/
/*BEGIN w_1739378397666_28233171669*//*END w_1739378397666_28233171669*/
/*BEGIN textv2_1739378397678_62714688242*//*END textv2_1739378397678_62714688242*/
/*BEGIN buttonv2_1739378397681_87823312147*//*END buttonv2_1739378397681_87823312147*/
/*BEGIN textv2_1739378397689_80603473346*//*END textv2_1739378397689_80603473346*/
/*BEGIN textv2_1739378397707_88562366469*//*END textv2_1739378397707_88562366469*/
/*BEGIN textv2_1739378397704_46277014893*//*END textv2_1739378397704_46277014893*/
/*BEGIN textv2_1739378397694_37393579946*//*END textv2_1739378397694_37393579946*/
/*BEGIN buttonv2_1739378397711_61853909985*//*END buttonv2_1739378397711_61853909985*/
/*BEGIN textv2_1709550570324_50281311172*/
#builder-sections #textv2_1709550570324_50281311172 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570324_50281311172 .omw-sentence {padding:0px;}
/*END textv2_1709550570324_50281311172*/
/*BEGIN imagev2_1709550724514_31919514974*/
#builder-sections #imagev2_1709550724514_31919514974 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550724514_31919514974*/
/*BEGIN imagev2_1709550731063_70408912260*/
#builder-sections #imagev2_1709550731063_70408912260 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550731063_70408912260*/
/*BEGIN imagev2_1739378394921_54476720818*/
#builder-sections #imagev2_1739378394921_54476720818 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378394921_54476720818*/
/*BEGIN imagev2_1739378394942_27281193448*/
#builder-sections #imagev2_1739378394942_27281193448 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378394942_27281193448*/
/*BEGIN imagev2_1739378394959_14451372592*/
#builder-sections #imagev2_1739378394959_14451372592 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378394959_14451372592*/
/*BEGIN imagev2_1739378397669_84872991427*/
#builder-sections #imagev2_1739378397669_84872991427 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378397669_84872991427*/
/*BEGIN imagev2_1739378397685_27877176134*/
#builder-sections #imagev2_1739378397685_27877176134 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378397685_27877176134*/
/*BEGIN imagev2_1739378397702_33973419964*/
#builder-sections #imagev2_1739378397702_33973419964 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378397702_33973419964*/
/*BEGIN buttonv2_1709550724516_35220770091*/
#builder-sections #buttonv2_1709550724516_35220770091 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550724516_35220770091 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550724516_35220770091*/
/*BEGIN buttonv2_1709550731065_14437197572*/
#builder-sections #buttonv2_1709550731065_14437197572 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550731065_14437197572 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550731065_14437197572*/
/*BEGIN w_1739378698502_41653190742*//*END w_1739378698502_41653190742*/
/*BEGIN w_1739378698506_18681995759*//*END w_1739378698506_18681995759*/
/*BEGIN w_1739378698510_34140671141*//*END w_1739378698510_34140671141*/
/*BEGIN w_1739378698515_73157391137*//*END w_1739378698515_73157391137*/
/*BEGIN w_1739378701314_50664708321*//*END w_1739378701314_50664708321*/
/*BEGIN w_1739378701317_18338127195*//*END w_1739378701317_18338127195*/
/*BEGIN imagev2_1739378698546_20858127947*/
#builder-sections #imagev2_1739378698546_20858127947 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378698546_20858127947*/
/*BEGIN imagev2_1739378701341_35464401038*/
#builder-sections #imagev2_1739378701341_35464401038 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378701341_35464401038*/
/*BEGIN imagev2_1739378701355_55247584515*/
#builder-sections #imagev2_1739378701355_55247584515 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378701355_55247584515*/
/*BEGIN textv2_1739378692236_32525776468*/
#builder-sections #textv2_1739378692236_32525776468 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692236_32525776468 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692236_32525776468 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692236_32525776468 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692236_32525776468 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692236_32525776468 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692236_32525776468 .omw-sentence {padding:0px;}
/*END textv2_1739378692236_32525776468*/
/*BEGIN textv2_1739378695101_2424623115*/
#builder-sections #textv2_1739378695101_2424623115 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695101_2424623115 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695101_2424623115 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695101_2424623115 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695101_2424623115 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695101_2424623115 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695101_2424623115 .omw-sentence {padding:0px;}
/*END textv2_1739378695101_2424623115*/
/*BEGIN textv2_1739378698521_95992883004*/
#builder-sections #textv2_1739378698521_95992883004 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698521_95992883004 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698521_95992883004 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698521_95992883004 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698521_95992883004 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698521_95992883004 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698521_95992883004 .omw-sentence {padding:0px;}
/*END textv2_1739378698521_95992883004*/
/*BEGIN textv2_1739378698536_85734199251*/
#builder-sections #textv2_1739378698536_85734199251 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698536_85734199251 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698536_85734199251 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698536_85734199251 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698536_85734199251 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698536_85734199251 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698536_85734199251 .omw-sentence {padding:0px;}
/*END textv2_1739378698536_85734199251*/
/*BEGIN textv2_1739378701328_65752228321*/
#builder-sections #textv2_1739378701328_65752228321 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701328_65752228321 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701328_65752228321 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701328_65752228321 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701328_65752228321 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701328_65752228321 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701328_65752228321 .omw-sentence {padding:0px;}
/*END textv2_1739378701328_65752228321*/
/*BEGIN textv2_1709550570326_4820518696*/
#builder-sections #textv2_1709550570326_4820518696 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570326_4820518696 .omw-sentence {padding:0px;}
/*END textv2_1709550570326_4820518696*/
/*BEGIN textv2_1739378692243_46249161782*/
#builder-sections #textv2_1739378692243_46249161782 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692243_46249161782 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692243_46249161782 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692243_46249161782 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692243_46249161782 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692243_46249161782 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378692243_46249161782 .omw-sentence {padding:0px;}
/*END textv2_1739378692243_46249161782*/
/*BEGIN textv2_1739378695106_33846711788*/
#builder-sections #textv2_1739378695106_33846711788 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695106_33846711788 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695106_33846711788 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695106_33846711788 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695106_33846711788 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695106_33846711788 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378695106_33846711788 .omw-sentence {padding:0px;}
/*END textv2_1739378695106_33846711788*/
/*BEGIN textv2_1739378698539_42831329580*/
#builder-sections #textv2_1739378698539_42831329580 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698539_42831329580 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698539_42831329580 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698539_42831329580 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698539_42831329580 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698539_42831329580 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698539_42831329580 .omw-sentence {padding:0px;}
/*END textv2_1739378698539_42831329580*/
/*BEGIN textv2_1739378698527_4360891583*/
#builder-sections #textv2_1739378698527_4360891583 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698527_4360891583 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698527_4360891583 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698527_4360891583 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698527_4360891583 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698527_4360891583 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698527_4360891583 .omw-sentence {padding:0px;}
/*END textv2_1739378698527_4360891583*/
/*BEGIN textv2_1739378701332_74242553568*/
#builder-sections #textv2_1739378701332_74242553568 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701332_74242553568 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701332_74242553568 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701332_74242553568 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701332_74242553568 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701332_74242553568 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701332_74242553568 .omw-sentence {padding:0px;}
/*END textv2_1739378701332_74242553568*/
/*BEGIN buttonv2_1709550570326_65662620720*/
#builder-sections #buttonv2_1709550570326_65662620720 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550570326_65662620720 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1709550570326_65662620720*/
/*BEGIN buttonv2_1739378692245_29613666931*/
#builder-sections #buttonv2_1739378692245_29613666931 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378692245_29613666931 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378692245_29613666931*/
/*BEGIN buttonv2_1739378695109_87204987540*/
#builder-sections #buttonv2_1739378695109_87204987540 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378695109_87204987540 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378695109_87204987540*/
/*BEGIN buttonv2_1739378698530_87105894414*/
#builder-sections #buttonv2_1739378698530_87105894414 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378698530_87105894414 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378698530_87105894414*/
/*BEGIN buttonv2_1739378698542_80546718506*/
#builder-sections #buttonv2_1739378698542_80546718506 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378698542_80546718506 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378698542_80546718506*/
/*BEGIN buttonv2_1739378698556_12328266547*/
#builder-sections #buttonv2_1739378698556_12328266547 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378698556_12328266547 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378698556_12328266547*/
/*BEGIN buttonv2_1739378701351_11534514207*/
#builder-sections #buttonv2_1739378701351_11534514207 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378701351_11534514207 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378701351_11534514207*/
/*BEGIN buttonv2_1739378701366_68238544072*/
#builder-sections #buttonv2_1739378701366_68238544072 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378701366_68238544072 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378701366_68238544072*/
/*BEGIN imagev2_1741798822984_32922139101*/
#builder-sections #imagev2_1741798822984_32922139101 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741798822984_32922139101*/
/*BEGIN textv2_1739378698552_3751967793*/
#builder-sections #textv2_1739378698552_3751967793 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698552_3751967793 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698552_3751967793 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698552_3751967793 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698552_3751967793 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698552_3751967793 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698552_3751967793 .omw-sentence {padding:0px;}
/*END textv2_1739378698552_3751967793*/
/*BEGIN w_1739378701320_84699719752*/
#builder-sections [idd='w_1739378701320_84699719752'] {background-color:var(--cor2) !important; }
/*END w_1739378701320_84699719752*/
/*BEGIN textv2_1739378698549_88337708704*/
#builder-sections #textv2_1739378698549_88337708704 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698549_88337708704 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698549_88337708704 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698549_88337708704 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698549_88337708704 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698549_88337708704 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378698549_88337708704 .omw-sentence {padding:0px;}
/*END textv2_1739378698549_88337708704*/
/*BEGIN imagev2_1741798900260_5040585946*/
#builder-sections #imagev2_1741798900260_5040585946 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741798900260_5040585946*/
/*BEGIN buttonv2_1741798951006_17865830127*/
#builder-sections #buttonv2_1741798951006_17865830127 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1741798951006_17865830127 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1741798951006_17865830127*/
/*BEGIN w_1741798950985_32644495837*/
#builder-sections [idd='w_1741798950985_32644495837'] {background-color:var(--cor2) !important; }
/*END w_1741798950985_32644495837*/
/*BEGIN textv2_1741798950994_28493825599*/
#builder-sections #textv2_1741798950994_28493825599 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950994_28493825599 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950994_28493825599 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950994_28493825599 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950994_28493825599 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950994_28493825599 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950994_28493825599 .omw-sentence {padding:0px;}
/*END textv2_1741798950994_28493825599*/
/*BEGIN textv2_1741798950998_6939340719*/
#builder-sections #textv2_1741798950998_6939340719 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950998_6939340719 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950998_6939340719 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950998_6939340719 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950998_6939340719 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950998_6939340719 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741798950998_6939340719 .omw-sentence {padding:0px;}
/*END textv2_1741798950998_6939340719*/
/*BEGIN w_1739378692227_46857948742*/
#builder-sections [idd='w_1739378692227_46857948742'] {background-color:var(--cor2) !important; }
/*END w_1739378692227_46857948742*/
/*BEGIN textv2_1739378701343_90795968612*/
#builder-sections #textv2_1739378701343_90795968612 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701343_90795968612 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701343_90795968612 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701343_90795968612 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701343_90795968612 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701343_90795968612 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701343_90795968612 .omw-sentence {padding:0px;}
/*END textv2_1739378701343_90795968612*/
/*BEGIN textv2_1739378701347_85760916367*/
#builder-sections #textv2_1739378701347_85760916367 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701347_85760916367 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701347_85760916367 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701347_85760916367 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701347_85760916367 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701347_85760916367 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701347_85760916367 .omw-sentence {padding:0px;}
/*END textv2_1739378701347_85760916367*/
/*BEGIN textv2_1739378701361_33863434491*/
#builder-sections #textv2_1739378701361_33863434491 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701361_33863434491 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701361_33863434491 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701361_33863434491 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701361_33863434491 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701361_33863434491 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701361_33863434491 .omw-sentence {padding:0px;}
/*END textv2_1739378701361_33863434491*/
/*BEGIN textv2_1739378701364_6089220395*/
#builder-sections #textv2_1739378701364_6089220395 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701364_6089220395 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701364_6089220395 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701364_6089220395 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701364_6089220395 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701364_6089220395 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1739378701364_6089220395 .omw-sentence {padding:0px;}
/*END textv2_1739378701364_6089220395*/
/*BEGIN w_1739378695093_55960505671*/
#builder-sections [idd='w_1739378695093_55960505671'] {background-color:var(--cor2) !important; }
/*END w_1739378695093_55960505671*/
/*BEGIN buttonv2_1741799063382_48201849361*/
#builder-sections #buttonv2_1741799063382_48201849361 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1741799063382_48201849361 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1741799063382_48201849361*/
/*BEGIN buttonv2_1741799067388_19467287386*/
#builder-sections #buttonv2_1741799067388_19467287386 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1741799067388_19467287386 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1741799067388_19467287386*/
/*BEGIN textv2_1741799063376_92872150647*/
#builder-sections #textv2_1741799063376_92872150647 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063376_92872150647 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063376_92872150647 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063376_92872150647 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063376_92872150647 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063376_92872150647 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063376_92872150647 .omw-sentence {padding:0px;}
/*END textv2_1741799063376_92872150647*/
/*BEGIN w_1741799063369_70235457953*/
#builder-sections [idd='w_1741799063369_70235457953'] {background-color:var(--cor2) !important; }
/*END w_1741799063369_70235457953*/
/*BEGIN textv2_1741799067382_16460029205*/
#builder-sections #textv2_1741799067382_16460029205 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067382_16460029205 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067382_16460029205 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067382_16460029205 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067382_16460029205 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067382_16460029205 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067382_16460029205 .omw-sentence {padding:0px;}
/*END textv2_1741799067382_16460029205*/
/*BEGIN textv2_1741799063379_65513989180*/
#builder-sections #textv2_1741799063379_65513989180 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063379_65513989180 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063379_65513989180 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063379_65513989180 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063379_65513989180 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063379_65513989180 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799063379_65513989180 .omw-sentence {padding:0px;}
/*END textv2_1741799063379_65513989180*/
/*BEGIN textv2_1741799067385_46342141118*/
#builder-sections #textv2_1741799067385_46342141118 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067385_46342141118 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067385_46342141118 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067385_46342141118 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067385_46342141118 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067385_46342141118 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741799067385_46342141118 .omw-sentence {padding:0px;}
/*END textv2_1741799067385_46342141118*/
/*BEGIN imagev2_1739378695097_66254565074*/
#builder-sections #imagev2_1739378695097_66254565074 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378695097_66254565074*/
/*BEGIN imagev2_1739378692230_78018217000*/
#builder-sections #imagev2_1739378692230_78018217000 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378692230_78018217000*/
/*BEGIN imagev2_1709550570325_9390581141*/
#builder-sections #imagev2_1709550570325_9390581141 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550570325_9390581141*/
/*BEGIN imagev2_1739378698518_90312529127*/
#builder-sections #imagev2_1739378698518_90312529127 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378698518_90312529127*/
/*BEGIN imagev2_1739378698533_87568239592*/
#builder-sections #imagev2_1739378698533_87568239592 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378698533_87568239592*/
/*BEGIN imagev2_1741798950989_30492379436*/
#builder-sections #imagev2_1741798950989_30492379436 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741798950989_30492379436*/
/*BEGIN imagev2_1739378701324_87452473201*/
#builder-sections #imagev2_1739378701324_87452473201 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1739378701324_87452473201*/
/*BEGIN imagev2_1741799063373_96374525480*/
#builder-sections #imagev2_1741799063373_96374525480 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741799063373_96374525480*/
/*BEGIN imagev2_1741799067379_82091120802*/
#builder-sections #imagev2_1741799067379_82091120802 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741799067379_82091120802*/
/*BEGIN textv2_1709550570325_49462174166*/
#builder-sections #textv2_1709550570325_49462174166 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550570325_49462174166 .omw-sentence {padding:0px;}
/*END textv2_1709550570325_49462174166*/
/*BEGIN w_1741876593390_50904509997*//*END w_1741876593390_50904509997*/
/*BEGIN w_1741876593415_61496476963*//*END w_1741876593415_61496476963*/
/*BEGIN w_1741876593439_64665528885*/
#builder-sections [idd='w_1741876593439_64665528885'] {background-color:var(--cor2) !important; }
/*END w_1741876593439_64665528885*/
/*BEGIN imagev2_1741876593469_20542791223*/
#builder-sections #imagev2_1741876593469_20542791223 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741876593469_20542791223*/
/*BEGIN textv2_1741876593482_2290232202*/
#builder-sections #textv2_1741876593482_2290232202 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593482_2290232202 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593482_2290232202 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593482_2290232202 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593482_2290232202 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593482_2290232202 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593482_2290232202 .omw-sentence {padding:0px;}
/*END textv2_1741876593482_2290232202*/
/*BEGIN imagev2_1741876593524_77398048674*/
#builder-sections #imagev2_1741876593524_77398048674 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741876593524_77398048674*/
/*BEGIN buttonv2_1741876593595_57313958624*/
#builder-sections #buttonv2_1741876593595_57313958624 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1741876593595_57313958624 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1741876593595_57313958624*/
/*BEGIN imagev2_1741876593563_87376944287*/
#builder-sections #imagev2_1741876593563_87376944287 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741876593563_87376944287*/
/*BEGIN buttonv2_1741876593553_59777672268*/
#builder-sections #buttonv2_1741876593553_59777672268 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1741876593553_59777672268 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1741876593553_59777672268*/
/*BEGIN textv2_1741876593587_75474120510*/
#builder-sections #textv2_1741876593587_75474120510 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593587_75474120510 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593587_75474120510 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593587_75474120510 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593587_75474120510 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593587_75474120510 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593587_75474120510 .omw-sentence {padding:0px;}
/*END textv2_1741876593587_75474120510*/
/*BEGIN textv2_1741876593533_6254709232*/
#builder-sections #textv2_1741876593533_6254709232 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593533_6254709232 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593533_6254709232 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593533_6254709232 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593533_6254709232 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593533_6254709232 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741876593533_6254709232 .omw-sentence {padding:0px;}
/*END textv2_1741876593533_6254709232*/
/*BEGIN w_1739378701311_20949709412*/
#builder-sections [idd='w_1739378701311_20949709412'] {background-color:transparent !important; }
/*END w_1739378701311_20949709412*/
/*BEGIN buttonv2_1739378701338_44501285613*/
#builder-sections #buttonv2_1739378701338_44501285613 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1739378701338_44501285613 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1739378701338_44501285613*/
/*BEGIN w_1739378394904_41061241243*/
#builder-sections [idd='w_1739378394904_41061241243'] {background-color:var(--cor2) !important; }
/*END w_1739378394904_41061241243*/
/*BEGIN w_1741968571236_81058809793*/
#builder-sections [idd='w_1741968571236_81058809793'] {background-color:var(--cor2) !important; }
/*END w_1741968571236_81058809793*/
/*BEGIN buttonv2_1741968571290_59219194330*/
#builder-sections #buttonv2_1741968571290_59219194330 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1741968571290_59219194330 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:rgb(196, 165, 82) !important; border-color:transparent !important;}
/*END buttonv2_1741968571290_59219194330*/
/*BEGIN textv2_1741968571266_59555651104*/
#builder-sections #textv2_1741968571266_59555651104 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741968571266_59555651104 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741968571266_59555651104 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741968571266_59555651104 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741968571266_59555651104 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741968571266_59555651104 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1741968571266_59555651104 .omw-sentence {padding:0px;}
/*END textv2_1741968571266_59555651104*/
/*BEGIN imagev2_1741968571252_29337634735*/
#builder-sections #imagev2_1741968571252_29337634735 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1741968571252_29337634735*/
/*BEGIN w_1709550570320_17254320647*/
#builder-sections [idd='w_1709550570320_17254320647'] {background-color:var(--cor5) !important; }

/*END w_1709550570320_17254320647*/
